Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 13:39:43 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello Max</div>
<div dir="auto"><br></div>
<div dir="auto">Please return my money to my bank account its been long time I am following on the same issue I tried a lot  to purchase online using My credit and it never works with me and now its being annoying and frustrating for a customer. </div>
<div dir="auto"><br></div>
<div dir="auto">So please process my 6 BD back to my bank and its customer wish if I would like to purchase I will definitely go to the store. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Ayat  </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jul 29, 2021 at 3:03 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Violettutti,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>​You can use "My Credit" for any purchase from the website or application. In the event that the purchase transaction is less than the value of my “credit”, only the value of the purchase currency will be deducted, but in the event that the purchase transaction is more than “my balance”, my entire “balance” will be deducted and the rest of the value must be paid via credit cards or choose the payment method upon receipt in case Purchase via the website or app.<br>Thank you for your shopping and cooperation with us.<br>You can use my credit account to make your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><em><font style="BACKGROUND-COLOR:#ffffff" color="#ff6666"><strong>....</strong></font></em></div>
<div>
<em><font style="BACKGROUND-COLOR:#ffffff" color="#993399"><strong></strong></font></em> </div>
<div><em><font style="BACKGROUND-COLOR:#ffffff" color="#993399"><strong>Thank You</strong></font></em></div>
<div>
<em><font style="BACKGROUND-COLOR:#ffffff" color="#993399"><strong></strong></font></em> </div>
<div><em><font style="BACKGROUND-COLOR:#ffffff" color="#993399"><strong>Ayat Mirza Ali</strong></font></em></div>
<div>
<em><font style="BACKGROUND-COLOR:#ffffff" color="#993399"><strong></strong></font></em> </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861403